body{
	margin: 0 auto;
	background-color: #000;
}

#puntos{
	margin: 0px auto;
	height: 160px;
	width: 1060px;
	position: relative;
	z-index: 1001;
	text-align: center;
	background: url(../images/principal/pleca_supBack.jpg) repeat-x;

}
#puntos img{
	margin-top: 25px;
	}

#header{
	width: 100%;
	height: 160px;
	margin-top: -160px;
	
	
}
#pleca_back{
	text-align: center;
	background-color: #000;
}


#back_002{
	height: 70px;
	background: url(../images/principal/back_002.jpg) repeat-x;
	position: relative;
	z-index: -4;
	
}

#loque{
	width: 1060px;
	height: 60px;
	margin: 0px auto;
	text-align: center;
}

#back_planeta{
	height: 1420px;
	text-align: center;
	margin-top: 303px;
	position: relative;
	z-index: -2;
}

#blanco{
	margin: 0 auto;
	width: 742px;
	height: 1688px;
	background-color: white;
	position: relative;
	margin-top: -1688px;
	color: #FFF;
}

#wrapper{
	position: relative;
	margin-top: -1688px;
	text-align: center;
}



#family{
	margin-top: 20px;
	
}

#planeta{
	position: absolute;
	left: 710px;
	top: 40px;
}

#contenido{
	margin-top: 20px;
}

#texto_aa5000{
	width: 580px;
	text-align: center;
	margin-left: 70px;
}



#espacio{
	width: 120px;
}
#menu_columnas{
	width: 480px;
	margin-top: 20px;
	margin-left:110px;
}

#demos_izq{
	margin-top: 20px;
	margin-left:120px;
}

#demo_aventuras{
	margin-top: 20px;
}

#imagenes_der{
	margin-top: 10px;
}

#ubicacion{
	margin-top: 30px;
	
	}

#ubicacion h3{
	padding: 5px;
	background-color: #C5CBCC;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", ;
	font-size: 16px;
	text-align: left;
}
	
#tel{
	height: 100px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	text-align: left;
	}
	

#pie{
	color: #FFFFFF;
	text-align: center;
	align-content: center;
	height: 60px;
	background: url(../images/principal/pie_back.gif) repeat-x;
}
